/* Footer */
.site_footer {
    background: {
        image: url(../img/footer-bg.jpg);
        position: center center;
        size: cover;
    }
    .look_more {
        h5 {
            margin-bottom: 25px;
            @media #{$query767} {
                margin-bottom: 15px;
            }
        }
        a {
            text-transform: uppercase;
            @extend %metabold;
        }
    }
    .left-side {
        padding: 50px 45px 40px 45px;
        @media #{$query1199} {
            padding: 50px 25px 40px 25px;
        }
        @media #{$query767} {
            padding: 40px 0px 30px 0px;
        }
    }
    .right-side {
        background: {
            image: url(../img/image-22.png);
            position: center center;
            size: cover;
        } 
    }
    .favourite_product {
        margin-bottom: 0px;
        .title {
            margin-bottom: 20px;
        }
        .overlay_content {
            text-align: center;
        }
    }
}
.title_bordered {
    color: #fff;
    position: relative;
    padding-bottom: 8px;
    @extend %metabold;

    &:after {
        content: '';
        position: absolute;
        left: 0px;
        bottom: 0px;
        height: 3px;
        width: 45px;
        background-color: $white;
    }
}
.social_footer {
    padding: 0px;
    margin: -23px 0px 15px 0px;
    @media #{$query767} {
        margin: 20px 0px 15px 0px;
    }
    li {
        list-style: none;
        margin-right: 10px;
        a {
            width: 45px;
            height: 45px;
            line-height: 45px;
            font-size: 17px;
            text-align: center;
            display: block;
            color: $white;
            border: 1px solid #3a3b3c;
            @include borderRadius(50%);
            &:hover {
                border-color: $pink;
                background-color: $pink;
                color: $white;
            }
        }
    }
}
.copyright {
    p {
        &:last-child {
            margin-bottom: 0px;
        }
    }
    color: $white;
    font:{
        size: 13px;
        family: 'meta';
        weight: 400;
    }
}
.developedBy {
    color: $white;
    text-align: right;
    @extend %metanormal;
    @media #{$query767} {
        margin-top: 20px;
        text-align: left;
    }
    a {
        font:{
            size: 18px;
            weight: 700;
        }
        color: $white;

        &:hover {
            color: $pink;
        }
    }
}
.send_request {
    @extend %metabold;

    color: $white;
    padding: 50px 0px;
    max-width: 190px;
    width: 100%;
    margin: 0 auto;

    @media #{$query991} {
        max-width: 430px;
        padding: 30px 0px 10px;
    }
    @media #{$query576} {
        text-align: center;
        .col-6 {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .contact_detail  {
            li {
                padding-left: 0px;
                > span {
                    position: static;
                }
            }
        }
        .title_bordered {
            &:after {
                right: 0px;
                margin: 0 auto;
            }
        }
    }
    .btn, h6 {
        @extend %metabold;   
    }
    .btn {
        margin: 20px 0px;
        padding-left: 40px;
        padding-right: 40px;
    }
    h6 {
        color: $white;
    }
}
.footer_tabs {
    @media #{$query767} {
        max-width: 400px;
        margin: 0px 0 15px 0;
        display: none;
    }
    .nav-tabs {
        border-bottom: 0px;
        margin-bottom: 15px;
        li {
            a {
                @extend %metabold;
                color: #888888;
                position: relative;
                padding: 0 10px;
                display: block;

                &.active {
                    color: $white;
                }
                &:after {
                    position: absolute;
                    content: '/';
                    right: 0px;
                    top: 0px;
                    color: #888888;
                }
            }
            &:last-child {
                a {
                    padding-right: 0;
                    &:after {
                        display: none;
                    }
                }
            }
        }
    }
}